<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="Site Creator Description">
  
  <title>DS4 - My New Biography</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-s320IQGOkh" once="menu" id="menu1-tk">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/a">online site builder</a></section><section class="mbr-section content5 cid-s320IRGTzq mbr-parallax-background" id="content5-tl">

    

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(35, 35, 35);">
    </div>

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    Design Studio</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">4 - My New Biography</h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s320ISuZP7" id="content4-tm">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-1"><strong>PERSONAL CONSTITUENCY:
</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">REFLECTION ON PROJECT<br>AND PERSONAL BIOGARPHY.
</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s321vU7IJv" id="content4-tq">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-1"><strong>The Past</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s320ITAedS" id="content4-to">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>I could say that my personal biography related to my project begins when I was a child and my father taught me to program games in Visual Basic, to assemble and disassemble old damaged computers, in order to build a new one. We changed their memory, hard drives, processors, operating system, peripherals and others, just to build something else for fun. We also played with drills, lathes, jigsaws and motor tools, doing everything we could think of in wood and other materials. We played with a electronics kit that we had, which could not be programmed like an Arduino, but let you build different experiments such as radios, alarms, and so on. Years later I find myself working in advertising, leading a team of creatives in Guatemala with many ideas but without the way to make them come true. Ideas that could probably help the world in some way, but for which we did not have the suppliers or even the knowledge of what or who we needed to make them. And that's when I decide to take this master.
</div><div><br></div><div><br></div><br><div>As a child, I grew up among fruit trees and plants, with a mother who liked to take care of her plants at home, and years later with a small garden of my own on my balcony in Guatemala, which I started thinking that probably sometime in the future I was going to need to know how to grow my own food. And I also met during my life many peasants, farmers and rural people in Colombia and Guatemala, people whom I grew very fond of, and who in some projects I was involved in saw that they lived in very precarious situations.
</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s321E9yP6x" id="content4-tr">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-1"><strong>The Beginning</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s321Ip6sjR" id="content4-ts">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>I started this Project choosing some weak signals that interested me, and from the beginning I knew what technologies I wanted to apply. He knew that he wanted to help small farmers in regions of Latin America to improve their quality of life through technology and digital manufacturing tools. In this process I have had to learn both agriculture and technology, taking classroom courses, online tutorials, global classes, participating in communities, testing and making mistakes myself, and even trying to teach others a little of what I learn.
</div><br><br><div><br></div><div>This has made me go from trying to design or invent something to solve a problem, since at first I went solutionistically to find something that would solve everything, but what I see is that each person and each community have different problems and tools to solve them, as well as a different level of experience or skills for it, so in the end what I intend to propose is a new educational model that I have conceptually called: Farm Academy.
</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-s322FvCXp6" id="image3-ty">

    

    <figure class="mbr-figure container">
            <div class="image-block" style="width: 80%;">
                <img src="assets/images/future-of-project2-1290x819.png" width="1400" alt="Mobirise" title="">
                
            </div>
    </figure>
</section>

<section class="mbr-section content4 cid-s321OO7l0G" id="content4-tt">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-1"><strong>The Future Present</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s321UEm6X3" id="content4-tu">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>Right now, I see my projects is as a new distributed education model that mixes Farming, Technology and Making, in a STEAM learning approach, that now I call Farm Academy. I came into this idea because I feel there is a disconnection between this technologies and small-holder farmers, as you might see some high tech stuff that is not at their skill or monetary level, and also there is people from the cities wanting to learn agriculture and permaculture to grow their own food or leave in the countryside in a sustainable systemic way.
</div><div>&nbsp;
</div><div>FarmAcademy is a conceptual Academy of agriculture and digital fabrication that aims to improve the rural people’s lives through low cost technology education in a non-colonizer way, applied to local concerns and needs, with methodologies and skills that could be adapted the to the reality of each place. Teaching the scope of some technologies and skills, so that people can start building DIY food production systems that help them be more sustainable and self-sufficient.
</div><div>
</div><div>This model is not only thought for people in rural villages that is already related to agriculture, but instead is for everyone who wants to learn how to produce their own food in a more climate resilient, sustainable way. Not mattering if it is in an Urban or Rural area, but our main audience would be smallholder farmers since the project aim to improve their way of living.
</div><div>
</div><br><div><br></div><div>This educational model shares with the Academy program, that it has three different ways of learning: Instructional, Guided and Autonomous. 
</div><div>
</div><div>-	Instructional: When you follow the exact instructions to build something, and learn why it works that way.
</div><div>
</div><div>-	Guided: When you modify the tutorials or instructions to make something different, with a proper guidance.
</div><div>
</div><div>-	Autonomous: When you take all your learnings and want to use them to build something new.
</div><div>
</div><div>
</div><div>
</div><div>This model is also thought in a distributed way, in which the different parts of the system are in different locations, and the learning process happening in different places, with different tools and different interactions with the society. They do not only learn in the school or academy, but instead they learn and apply their learning in different places so they can socialize it and find a bigger value to it.
</div><br><div><br></div><div>-	School: In the school or academy, depending of the level, people or kids are going to learn more theoretical and practical stuff. (Ex. Learning the theory of electronics and Arduino).
</div><div>
</div><div>-	Home: People will try to apply some of their learning in a smaller scale, sharing it in that way with their families. (Ex. Do an Arduino experiment with their families).
</div><div>
</div><div>-	Places: The overall learning is applied to solve a certain issue in a certain place, where the whole community is going to be able to see it in action. (Ex. Design something that solves an issue in a place like a farm, park, balcony, river, marketplace, etc)
</div><div>
</div><br><div><br></div><div>This model should also be in a decentralized way in which there is no single controlling or teaching entity, but instead, the control and teaching is shared amongst several independent entities. Where everyone learns from everyone, from global to local and backwards. With global content and instructors, that can adapt the content to local issues and teach Community Champions, so they can spread the knowledge between the community, and generate a network of local solutions around the world; that everyone could mix, transform and adapt to solve their problems using local craftsmen, makers and DIY tools.
</div><div>
</div><div>-	Global Content / Instructors: Are going to be a series of classes and tutorials about some skills or crafting techniques that are going to be taught to the Community Champions.
</div><div><br></div><div>-	Community Champions / Adapted Content: Are influencing leaders in the community, natural problem solvers, altruistic humans who are looking for a change in their communities. This are going to become the instructors or facilitators for the rest of the community.
</div><div>
</div><div>-	“Fabri-Kits”: This are DIY kits made to be used in schools as a learning tool that would help to add a STEAM approach to the learning process, while teaching some digital fabrication skills to them, and showing them the scope of some technologies so that inspires their creativity.
</div><div>
</div><br><div><br></div><div>Even dough, by now I call it Farm Academy, it could also be a project separated to the Academany or Fab Foundation, and be part of FixPerts or a Distributed Design teaching platform by itself.
</div><div>
</div><div>I imagine that actually, each village could build its own FarmLab during the classes, with money that comes from investors or government, so that it comes from a co-creation between the community, and that interconnects them to the world.
</div><div>
</div><div>It could all start with a Mobil / Pop-up FabLab where they will learn at the same time they build their own tools, so they can then autonomously make or repair more stuff.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-s322zp1nzl" id="image3-tx">

    

    <figure class="mbr-figure container">
            <div class="image-block" style="width: 80%;">
                <img src="assets/images/the-future-me-1488x992.png" width="1400" alt="Mobirise" title="">
                
            </div>
    </figure>
</section>

<section class="mbr-section content4 cid-s322aW37Ub" id="content4-tv">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-1"><strong>The Future</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s322bmHBRZ" id="content4-tw">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>In the future I hope this Project grown from Drops to Floods, inundating the world with knowledge that helps others. I hope that for that time, the structure is already self reply able, so that  every village or town in the world could have been touched by it.
</div><div>
</div><div><br></div><div>&nbsp;
</div><div>Networks of Farmers Connected around the world.
</div><div>I visualize many FarmLabs around the world in those villages, helping the farmers to build tools that help them improve their production, and be more resilient to climate change. 
</div><div><br></div><br><div>
</div><div>I dream of a lot of schools and farmers around the world, using the “Farmi-Kits” and other solutions we design, to gather data about plants, soil, weather conditions and farming in general, to generate  a worldwide database of local, ancestral, sensorial knowledge that could be shared among everyone, to help us take smarter decisions. Open source tools, agricultural techniques and data, for the benefit of all.
</div><div>
</div><br><div><br></div><div>I see myself starting some of this first Farms Labs around the world, and adjusting the model until it is self-sufficient, to then  start managing the data that is collected between them to optimize it and try to find solutions to different problems with it. I hope that the model self sustains through time
</div><div><br></div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-s320IUfvKZ mbr-reveal" id="footer5-tp">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>